﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek AD105: (1 year) VER /5522A+5500ACOIL
DATE:                  2016-07-11 16:04:38
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 16462 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       59
CONFIGURATION:         Fluke 5522A
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author(s):
#      KH, ND
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 5522A (1 year) specifications.
#
#      AC CURRENT
#        380.0 A, 55 Hz; TUR 3.8705
#
#  Source(s):
#      Wavetek Meterman AD105
#      Operators Manual
#      PN 1585744 March 2004
#
#      Wavetek Meterman Data Sheet
#      PN 1646267 6/2005 D-US-N Rev B *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  5522A        +Current = 500.0 A; Frequency = 400 Hz
  1.002  5522A        Coil = 5500A/COIL; NonToroidalUUT; IndComp = On
  1.002  5522A        CurrentTerminal = 20A
  1.003  ENDIF

  1.004  CALL         Sub Amprobe AD105A (1 year) VER /5502+5500ACOIL

  1.005  END
